#wrap {
	width: auto;
    margin-top: 180px;
}
#nav_top  {
 	display:inline;
 	margin-top: -47px;
 	position: absolute;
}
li.top	{
    *width: 100px;
    _width: 100px;
    *height: 20px;
    _height: 20px;
    *margin: 1px;
    _margin: 1px;
    *display:inline;
    _display:inline;
   *margin-top: 10px;
}
h1 {
	*margin-top: -120px;
    _margin-top: -120px;
}

#hcard-Tiletec {
	*margin-top: -90px;
	*margin-left: 800px;
    *position: absolute;
    _margin-top: -90px;
	_margin-left: 800px;
    _position: absolute;
} 
p.info {
    *margin-left: -600px;
    *margin-top: 35px;
	*width: 860px;
    *display:inline; 	
    *position: absolute;
    _margin-left: -600px;
    _margin-top: 35px;
	_width: 860px;
    _display:inline; 	
    _position: absolute;
} 
